size: 27
name: "<color:#6F8F2C><bold>Меню</bold></color> > <color:#6F8F2C><bold>Ссылки</bold></color>"

items:
  website:
    slot: 10
    item:
      url: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvMTUwMTU0NzBlMjg2ZTRlZDc3YTAzODc2Y2JiZmQ3YjNkMzU4YTYwNjA2YjQ0NmQyYzRiYzhkOGU5YzM3M2VlOSJ9fX0=
      name: "<color:#4EA38F><bold>Сайт</bold></color>"
      lore:
        - "<grey>Кликните, чтобы получить ссылку в чате.</grey>"
        - "<grey>https://bebrashield.net</grey>"
    actions:
      - type: sound
        sound: ENTITY_EXPERIENCE_ORB_PICKUP
      - type: message
        messages:
          - "<click:OPEN_URL:https://bebrashield.net><color:#EA8A46><bold>Сайт:</bold></color> <grey>https://bebrashield.net</grey></click>"
      - type: close

  discord:
    slot: 12
    item:
      url: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvNzM5ZWU3MTU0OTc5YjNmODc3MzVhMWM4YWMwODc4MTRiNzkyOGQwNTc2YTI2OTViYTAxZWQ2MTYzMTk0MjA0NSJ9fX0=
      name: "<color:#6558F4><bold>Discord</bold></color>"
      lore:
        - "<grey>Кликните, чтобы получить ссылку в чате.</grey>"
        - "<grey>https://discord.gg/xsyy7d8RfG</grey>"
    actions:
      - type: sound
        sound: ENTITY_EXPERIENCE_ORB_PICKUP
      - type: message
        messages:
          - "<click:OPEN_URL:https://discord.gg/xsyy7d8RfG><color:#EA8A46><bold>Discord:</bold></color> <grey>https://discord.gg/xsyy7d8RfG</grey></click>"
      - type: close

  telegram:
    slot: 14
    item:
      url: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvZDNkMjVkNTVjYWVkZmQ3MGVlN2YzYTgwNmFmMDAyNWYxNTNkNGJmMzRmNDFlNmVmZDQ0ZWM4ZmU3NDE5OGYzNSJ9fX0=
      name: "<color:#0E93E0><bold>Telegram</bold></color>"
      lore:
        - "<grey>Кликните, чтобы получить ссылку в чате.</grey>"
        - "<grey>https://t.me/+h28WP38F2_RjZjg6</grey>"
    actions:
      - type: sound
        sound: ENTITY_EXPERIENCE_ORB_PICKUP
      - type: message
        messages:
          - "<click:OPEN_URL:https://t.me/+h28WP38F2_RjZjg6><color:#EA8A46><bold>Telegram:</bold></color> <grey>https://t.me/+h28WP38F2_RjZjg6</grey></click>"
      - type: close

  back:
    slot: 16
    item:
      material: arrow
      name: "<color:#EA8A46><bold>Назад</bold></color>"
    actions:
      - type: sound
        sound: ENTITY_EXPERIENCE_ORB_PICKUP
      - type: back
